package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/4/13.
 */

public class RechargeEntity {

    /**
     * Id : 1
     * Name : 支付宝
     * Status : 0
     */

    private int Id;
    private String Name;
    private int Status;

    //是否被选中
    private boolean select;

    public boolean isSelect() {
        return select;
    }

    public void setSelect(boolean select) {
        this.select = select;
    }

    public int getId() {
        return Id;
    }

    public void setId(int Id) {
        this.Id = Id;
    }

    public String getName() {
        return Name;
    }

    public void setName(String Name) {
        this.Name = Name;
    }

    public int getStatus() {
        return Status;
    }

    public void setStatus(int Status) {
        this.Status = Status;
    }

}
